### Enumeration

# GUPnP ControlError

#### Declaration

    error-domain GUPnP.ControlError

#### Description [src]

Error codes used during invocation of service actions.

#### Members

Name | Description
--- | ---
`GUPNP_CONTROL_ERROR_INVALID_ACTION` | The action name was invalid.
`GUPNP_CONTROL_ERROR_INVALID_ARGS` | The action arguments were invalid.
`GUPNP_CONTROL_ERROR_OUT_OF_SYNC` | Out of sync (deprecated).
`GUPNP_CONTROL_ERROR_ACTION_FAILED` | The action failed.

#### Type functions

###### gupnp_control_error_quark

No description available.